<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Publish
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Publish</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Stefan Funk</span> on Oct 13, 2015
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The TextGrid Publish tool allows users to permanently publish the files that they have used in the TextGrid Lab in the Repository. Only <a href="Editions_7439238.html">Editions</a> and <a href="Collections_7439242.html">Collections</a> can be published. <a href="7439216.html">Project Managers</a> have the sole right to publish them.
            </p>
            <p>
              When published, the metadata will be validated automatically. The Objects are freely accessible and searchable on <a href="http://www.textgridrep.de" class="external-link" rel="nofollow">www.textgridrep.de</a> after publishing and accessible via their URI in the link like <a href="http://textgridrep.org/textgrid:vqn2.0" class="external-link" rel="nofollow">http://textgridrep.org/textgrid:vqn2.0</a>. All published Objects receive a persistent identifier (such as hdl:11858/00-1734-0000-0005-1424-B) and all data are migrated to a static storage with backups, duplicated, and long term archive services. The PIDs can be resolved via <a href="http://hdl.handle.net/11858/00-1734-0000-0005-1424-B" class="external-link" rel="nofollow">http://hdl.handle.net/11858/00-1734-0000-0005-1424-B</a> or any other Handle resolver.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Open-the-Publish-View_7439461.html" rel="nofollow">Open the Publish View</a>
                </li>
                <li>
                  <a href="Publish-View_7439463.html" rel="nofollow">Publish View</a>
                </li>
                <li>
                  <a href="Using-TextGrid-Publish_7439465.html" rel="nofollow">Using TextGrid Publish</a>
                </li>
                <li>
                  <a href="Interaction-of-TextGrid-Publish-with-Other-Components_7439467.html" rel="nofollow">Interaction of TextGrid Publish with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
